.tn-group[data-border="1"], .tn-group[data-border="2"] {
  position: relative;
}

.tn-group[data-border="1"]::before {
  content: "";
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  right: -1px;
  background: linear-gradient(207.67deg, rgba(193, 140, 57, 0) 0%, #C18C39 50.96%, rgba(193, 140, 57, 0) 100%);
  border-radius: 4px;
  z-index: -1;
} 

.tn-group[data-border="2"]::before {
  content: "";
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  right: -1px;
  background: linear-gradient(98.12deg, rgba(191, 139, 56, 0) 0%, #BF8B38 49.57%, rgba(191, 139, 56, 0) 100%);
  border-radius: 4px;
  z-index: -1;
} 
